package com.iformall.mapper;


import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxCouponMerchant;
import com.iformall.domain.vo.WxMerchantVo;

import java.util.List;
import java.util.Map;

public interface WxCouponMerchantMapper extends CommonMapper<WxCouponMerchant, Long> {

	List<WxCouponMerchant> findList(WxCouponMerchant wxCouponMerchant);
	List<WxMerchantVo> findMerchantVoList(Map paramMap);
	List<WxMerchantVo> findMerchantNameList(Map paramMap);
	List<WxMerchantVo> findMerchantBaseList(Map paramMap);
}
